/* Centering content */
.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Styling the title with dark background
and yellow letters, some padding and custom font */
.title-header {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: lighter;
  font-size: 3rem;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  color: rgb(255, 251, 0);
  background-color: rgb(2, 2, 20);
}

/* Styling the link elements 
underneath the title */
.link-element {
  color: black;
  margin-right: 1rem;
  font-weight: bolder;
  margin-bottom: 2rem;
}
